/* Style Sheet for Sheikelda  */
/* Créateur : Julien Dubois   */
/* Date     : 07.06.2021      */


*
{
	font-family:Arial;
	/*ce code va mettre le la police de caractère Arial au text*/
}

html
{
	background: url("../images/bg.png");
	background-size: cover;
	background-attachment: fixed;
	/*ce code va affecter une image en fond de la page en la fixer pour ne
	pas qu'elle bouge*/
}

.text
{
	background-color : #F4E9C5;

	padding: 10px;

	margin-right: 2cm;
	margin-left: 2cm;
	margin-top: 3cm;
	margin-bottom: 3cm;
	
	border-top: 10px double #a7886d;
	border-right: 10px double #a7886d;
	border-left: 10px double #a7886d;
	border-bottom: 10px double #a7886d;
	/*ce code crée la classe texte qui ajoute au fond coloré au texte, comme 
	un caré avec une bordure noir et double*/
}

.column
{
	background-color:#ddcc94dc;

	padding: 10px;

	margin-right: 10%;
	margin-left: 10%;
	margin-top: 2%;
	margin-bottom: 2%;

	border-top: 10px double #a7886d;
	border-right: 10px double #a7886d;
	border-left: 10px double #a7886d;
	border-bottom: 10px double #a7886d;
}

.desc
{
	font-style: italic;
}

.center
{
	text-align: center;
}

.titleImage
{
	width: 50%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

a
{
	color :rgb(167, 128, 30);
	font-family: Trifoce;
}

legend
{
	font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size : 200%;
	font-weight: bold;
	font-style: italic;
	color: rgb(167, 128, 30);
	-webkit-text-stroke-width: 1px;
  	-webkit-text-stroke-color:goldenrod;
}

fieldset
{
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 2%;
	margin-bottom: 2%;

	border-top: 10px double goldenrod;
	border-right: 10px double goldenrod;
	border-left: 10px double goldenrod;
	border-bottom: 10px double goldenrod;
}

.search
{
	width: 15%;
	height: 3%;
	background-color: goldenrod;
	border-color: gold;
}

.field
{
	background-color: rgb(226, 199, 132);
	border-color: gold;
	width: 15%;
	height: 3%;
}

@font-face {
    font-family: Trifoce;
    src: url(../images/Triforce.ttf);
}